---
title: Technischer Betriebsdienst Reutlingen
url: https://www.tbr-reutlingen.de
howto:
  en: |
    - Open <https://www.tbr-reutlingen.de/entsorgungskalender> and go to section `Entsorgungskalender 2025`.
    - Select your street, desired waste types and timeperiod.
    - Right-click on `ICS` and copy link address.
    - Use this link as `url` parameter.
    - The link contains a query parameter called `timeperiod` which defines the start and end of the selected year. You need to modify the value of it from e.g. `20250101-20251231` to `{%Y}0101-{%Y}1231`.
  de: |
    - Öffnen Sie <https://www.tbr-reutlingen.de/entsorgungskalender> und gehen Sie zum Bereich `Entsorgungskalender 2025`.
    - Wählen Sie ihre Straße, die gewünschten Abfallarten und den Zeitraum aus.
    - Klicken Sie mit der rechten Maustaste auf `ICS` und kopieren Sie den Link.
    - Verwenden Sie diesen Link als `url`-Parameter.
    - Der Link beinhaltet einen Abfrageparameter namens `timeperiod`, welcher das Start- und Enddatum des ausgewählten Jahres definiert. Sie müssen dessen Wert von z.B. `20250101-20251231` zu `{%Y}0101-{%Y}1231` abändern.
test_cases:
  Reutlingen:
    url:
      https://api.abfall.io/?key=1bf5dd3852fd8c24ec5679c53f678540&mode=export&idhousenumber=658&wastetypes=27,50,66,65,31,3061,169&timeperiod={%Y}0101-{%Y}1231&showinactive=false&type=ics